.fleft-d { float: left; }
.fright-d { float: right; }
#site { width: 100%; }
.site-centered { width: 1000px; margin: 0 auto; } 


#logo { float: left; }
#logo { width: 260px; height: 60px; background: url('../images/logo.png') no-repeat; }
#logo a { display: block; width: 260px; height: 60px; }
#menu { float: right; }

#menu ul { display: block; }
#menu ul li { float: left; padding: 5px 20px; list-style-type: none; text-align: center; }
#menu ul li ul { margin-top: 10px; }
#menu ul li a { color: #6b6b6a; text-transform: uppercase; font-size: 12px; display: block;  }
#menu ul li a .little { font-size: 9px; }
#menu ul li ul li:hover a { color: #c10a21; }
#top-bar .fright { width: 100px; }

#visuel { background: #efefef; }
#visuel-shadow { background: url('../../images/site/visuel-shadow.png') repeat-x bottom; }
#visuel { position: absolute; height: 500px; width: 100%; margin-bottom: 10px; }
#visuel img { display: none; }
#visuel-shadow { position: absolute; height: 547px; width: 100%; }
#visuel-content { position: relative; height: 547px; }
.visuel-arc { height: 500px;  width: 108px; position: absolute; cursor: pointer; }
#visuel-arc-left { background: url('../../images/site/visuel-arc-left.png') no-repeat center left; left: 0; z-index: 500; }
#visuel-arc-right { background: url('../../images/site/visuel-arc-right.png') no-repeat center left; right: 0; z-index: 500; }

#video { width: 1000px; height: 500px; }
.jp-player { width: 100%; height: 100%; }

#content .col { width: 490px; }
#content .col-big { width: 595px;  }
#content .col-little { width: 385px; }
#content .col-left { float: left;  }
#content .col-right { float: right;  }

#footer .col-big { width: 680px; }
#footer .col-little { width: 255px; }
#footer .col-left { float: left;  }
#footer .col-right { float: right;  }
#footer .col-tier, #footer .col-tier a { color: #FFFFFF; font-size: 11px; padding: 10px 0px; }
#footer .address, #footer .address p, #footer .address a { color: #FFFFFF; text-align: center; font-size: 15px; line-height: 1.5em; }
#footer .col-tier { width: 310px; padding-left: 15px; padding-right: 15px; }
#footer .col-tier.fright { text-align: right; }




.footer-row-title { background: url('../../images/site/back-h2.png') repeat-x center; text-align: center; }
.footer-row-title h2 { font-size: 12px; color: #FFFFFF; display: inline; text-align: center; background: #2d384b; padding: 0 10px; }

#footer { position: relative; padding-top: 40px; }
#footer .site-centered { position: relative; }
#footer .ancre-top { position: absolute; right: -50px; top: -79px; width: 36px; height: 39px; background: url('../../images/site/fleche-haut-rouge.png') right no-repeat; }
#footer .ancre-top a { display: block; cursor: pointer; width: 100%; height: 100%; }

.contact-form-row { margin-bottom: 12px; height: 62px; }
.contact-form-row-big { margin-bottom: 12px; height: 136px; }
.contact-form-left { width: 58px; float: left; height: 62px; }
.contact-form-row-big .contact-form-left { width: 58px; float: left; height: 136px; }
.contact-form-right { float: left; width: 225px; height: 62px; }
.contact-form-row-big .contact-form-right { width: 280px; }
.contact-form-right input, .contact-form-right textarea { background: transparent; border: none; font-size: 14px; padding: 20px 24px; }
.contact-form-row-big textarea {  height: 94px; width: 231px; }



#content-row-fondateurs { background: #efefef url('../../images/site/back-fondateur.png') no-repeat top center; margin-top: 30px;  margin-bottom: 30px; }
#box-fondateurs-btns-m { display: none; }
#box-fondateurs-btns  { background: url('../../images/site/all-partners.png') no-repeat center; margin-top: 20px; margin-bottom: 30px; height: 192px; }
.btn-fondateur { width: 155px; height: 187px; float: left;  }
.btn-fondateur.on { }
.btn-fondateur-big { width: 192px; height: 187px; float: left; }
.btn-fondateur-click { display: block; width: 100%; height: 100%; }
.btn-fondateur-qualitel     { }
.btn-fondateur-cerqual      { }
.btn-fondateur-certivea     { }
.btn-fondateur-cstb         { }
.btn-fondateur-cerway       { }
.btn-fondateur-qualitel.on { background: url('../../images/site/qualitel-on.png') -27px 20px no-repeat #FFFFFF; }
.btn-fondateur-cerqual.on { background: url('../../images/site/cerqual-on.png') -27px 20px no-repeat #FFFFFF; }
.btn-fondateur-certivea.on { background: url('../../images/site/certivea-on.png') -27px 20px no-repeat #FFFFFF; }
.btn-fondateur-cstb.on { background: url('../../images/site/cstb-on.png') -27px 20px no-repeat #FFFFFF; }

#box-fondateurs-btns .separ { width: 47px; height: 187px; float: left;  }

/*
#box-fondateurs-btns .separ { width: 47px; height: 187px; float: left;  }
#box-fondateurs-btns .separ1 { background: url('../../images/site/fleche-rouge-fonce.png') center no-repeat; }
#box-fondateurs-btns .separ2 { background: url('../../images/site/fleche-rouge-clair.png') center no-repeat; }
#box-fondateurs-btns .separ3 { background: url('../../images/site/fleche-vert-clair.png') center no-repeat; }
#box-fondateurs-btns .separ4 { background: url('../../images/site/fleche-vert-fonce.png') center no-repeat; }
*/
.btn-fondateur-hide { position: relative; height: 39px; background: url('../../images/site/fleche-haut-rouge.png') right no-repeat; }
.btn-fondateur-hide a { position: absolute; right: 0; width: 36px; height: 39px; }

#video { position: absolute; z-index: 20; }
#video .btn-close { position: absolute; width: 34px; height: 34px; background: url('../../images/site/croix-noir.png') center no-repeat; z-index: 30; display: block; top: 10px; right: 10px; }

#box-scroll-text { position: absolute; margin-left: 625px; margin-top: 269px; width: 343px; height: 187px; padding: 33px 12px 10px 20px; background: rgba(0,13,38,.8);  } 
#box-scroll-text .to-scroll { position: relative; background: url('../../images/site/transparent.gif') repeat; height: 200px; } 
#box-scroll-text .title { position: relative; font-size: 24px; line-height: 30px; color: #FFFFFF; /*text-transform: uppercase;*/  }
#box-scroll-text .text { position: absolute; top: 149px; height: 50px; width: 250px; display: block; z-index: 200; }
#box-scroll-text .text p { position: relative; color: #FFFFFF; font-size: 18px; line-height: 1.2em;  }
#box-scroll-text .text a { position: relative; color: #FFFFFF; font-size: 18px; line-height: 1.2em;  }
#box-scroll-text .btns-nav { position: absolute; bottom: 10px; right: 12px; width: 57px; height: 26px; z-index: 100; } 
#box-scroll-text .btn-nav   { width: 26px; height: 26px; background: #00081d; } 
#box-scroll-text .btn-prev { display: block; width: 26px; height: 26px; background: url('../../images/site/fleche-gauche.png') no-repeat center; } 
#box-scroll-text .btn-next { display: block; width: 26px; height: 26px; background: url('../../images/site/fleche-droite.png') no-repeat center; } 


/*
#content-row-partenaires  { position: relative; margin-bottom: 30px; }
#content-row-partenaires .one-partner { position: relative; width: 440px; padding: 25px; }
#content-row-partenaires .one-partner .hideable { }
#content-row-partenaires .one-partner-left { float: left; background: #e64e21; }
#content-row-partenaires .one-partner-right { float: right; background: #303072; }
#content-row-partenaires .one-partner .cycle { position: relative; }
#content-row-partenaires .partner-button { position: absolute; bottom: 8px; right: 18px;  width: 34px; height: 34px; cursor: pointer; }
#content-row-partenaires .one-partner-left .partner-button { background: url('../../images/site/plus-orange.png') no-repeat; }
#content-row-partenaires .one-partner-right .partner-button { background: url('../../images/site/plus-bleu.png') no-repeat; }
#content-row-partenaires .visible .partner-button { background: url('../../images/site/moins-noir.png') no-repeat; }
#content-row-partenaires .one-partner, #content-row-partenaires .one-partner p  { color: #FFFFFF; }
#content-row-partenaires .one-partner p  { width: 440px; word-wrap: break-word; overflow-wrap: break-word; overflow: hidden; -webkit-hyphens: auto; -moz-hyphens: auto; -ms-hyphens: auto; -o-hyphens: auto; hyphens: auto; line-height: 1.3em; }
#content-row-partenaires .partner-link { position: absolute; bottom: 20px; left: 25px; }
#content-row-partenaires .partner-link { padding: 10px 0px;  }
#content-row-partenaires .partner-link a { color: #625556; background: url('../../images/site/btn-partner-link.png') repeat-x; border: 1px solid #c2c2c2; height: 18px; display: inline-block; padding: 10px 22px; vertical-align: middle; -webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px; }
*/

#content-row-partenaires  { position: relative; margin-bottom: 30px; }
#content-row-partenaires .one-partner { position: relative; width: 490px; }
#partner-cycle1, #partner-cycle2 { position: relative; width: 490px !important; }
#content-row-partenaires .one-partner-left { float: left; background: #e64e21; }
#content-row-partenaires .one-partner-right { float: right; background: #303072; }
#content-row-partenaires .one-partner .hideable       { position: relative; }
#content-row-partenaires .one-partner .hideable.left  { width: 480px; background: #eeeeee; height: 100%; color: #989898; }
#content-row-partenaires .one-partner .hideable.right   { width: 480px; color: #FFFFFF; }
#content-row-partenaires .one-partner .hideable.right p { color: #FFFFFF; }
#content-row-partenaires .one-partner .partner-text   { position: relative; padding: 10px 50px 10px 25px; }
#content-row-partenaires .one-partner .hideable .partner-button  { position: absolute; bottom: 8px; right: 18px;  width: 36px; height: 36px; cursor: pointer; }
#content-row-partenaires .one-partner .hideable .partner-button.moins      { background: url('../../images/site/moins-noir.png') no-repeat; }
#content-row-partenaires .one-partner-left .hideable .partner-button.plus  { background: url('../../images/site/plus-orange.png') no-repeat; }
#content-row-partenaires .one-partner-right .hideable .partner-button.plus { background: url('../../images/site/plus-bleu.png') no-repeat; }
#content-row-partenaires .partner-link { padding: 0px 50px 20px 25px;  }
#content-row-partenaires .partner-link a { color: #625556; background: url('../../images/site/btn-partner-link.png') repeat-x; border: 1px solid #c2c2c2; height: 18px; display: inline-block; padding: 10px 22px; vertical-align: middle; -webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px; }
